Subject: Re: [lojban] Lojban / Most translated Web Page

From: Taral <[email-masked]>
Date: Fri, 5 May 2000 22:26:47 -0500 (CDT)

On Fri, 5 May 2000, Invent Yourself wrote:

> > > .i ma'i le datni be traji fasnu bei ra'a le munje goi ko'a mi jarco le
> > > nanmu be serai le ni tsali joi le larcu be serai le ni stati joi ko'a bei
> > > serai le ni nuncni .i mi jinga fi ro ko'a tu'i la ko'a salci 2000 be de'i
> > > li 7-7-2000 ji'e le djedi be li 2 tu'i la flen,zburg doitc,land.
> 
> Which bridi chokes the parser? Probably doesn't understand my dashes.

Many problems. "be" requires a sumti, which "traji fasnu" is not. There
are problems with the sentence later on, as well as problems in the third
line. I suggest you get jbofihe and look at it yourself.

Taral